body {
	font: 7.5pt verdana;
	color: #000000;
	background: #FBF9EB;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 4pt;
	}


.left-link
{
    FONT-FAMILY:  Verdana,Arial, Helvetica, Sans-serif;
    FONT-SIZE: 10pt;
	COLOR: #000000;
	 font-weight: bold;
	
}

.text
{
    FONT-FAMILY:  Verdana,Arial, Helvetica, Sans-serif;
    FONT-SIZE: 9px;
	COLOR: #000000;
	
}

.text1
{
    FONT-FAMILY:  Verdana,Arial, Helvetica, Sans-serif;
    FONT-SIZE: 11px;
	COLOR: #000000;
	
}

.text1 a:link{ text-decoration:underline;	COLOR: #000000;}


.text2
{
    FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
    FONT-SIZE: 12px;
	COLOR: #000000;
	
}


.heading
{
    FONT-FAMILY:  Verdana,Arial, Helvetica, Sans-serif;
    FONT-SIZE: 20px;
	COLOR: #BCBC78; font-weight: bold;

	
}



#menu a:link { text-decoration: underline; color: #7a7a47;}
#menu a:visited { text-decoration: underline; color: #7a7a47;}
#menu a:hover { text-decoration: underline; color: #7a7a47;}


a:link { text-decoration: none; color: #0505CF; }
a:visited { text-decoration: none; color: #0505CF }
a:hover {
	text-decoration: none;
	color: #FE7E00;
	

}
